@charset "utf-8";
body {
	font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: medium;
	background-color: #1E1E1E;
	color: #FFF;
	margin: 0;
	padding: 0;
}
blockquote {
	margin-bottom: .5em;
}
.serif, i, em {
	font-family: "Times New Roman", Times, serif;
}
figure, figcaption {
	margin: 0;
}
.upper {
	text-transform: uppercase;
}
.lower {
	text-transform: lowercase;
}
audio, iframe {
	width: 100%;
}
img, video {
	width: 100%;
	height: auto;
}
video, iframe {
	max-width: 640px;
}
iframe {
	display: block;
	margin: .5em auto;
	height: 56vw;
}
a, a:link, a:visited{
	text-decoration: none;
	color: #399BBE;
	cursor: pointer;
}

h1 {
	font: 400 3em/1.1em "Anton";
	margin: 2rem auto;
	background: linear-gradient(#000, transparent);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-transform: uppercase;
	opacity: .6;
	text-align: center;
}
h2 {
	font: 400 4em/1.1em "Anton";
	color: #000;
	display: none;
}
h3 {
	font: 400 3.5em/1.1em "Anton";
	color: #3F6A96;
}
h3 br {
	display: none;
}
.split + h3 {
	margin-top: 1em;
}
h4 {
	font-weight: 500;
	font-size: 1.44em;
	line-height: 1.4em;
	color: #718AAD;
}
h4 + p, h4 + h4 {
	margin-top: .8rem;
}
h1 + p, h2 + p, h3 + p, h1 + h3, figure + p {
	margin-top: 1em;
}
h5 {
	font-weight: 500;
	font-size: 1.11em;
	padding: 0;
	margin: 8px 0;
}
p {
	padding: 0;
	margin: 0 0 .8em;
}
hr {
	border: 2px solid #9A999F;
	margin: 1.5em 0;
}
.fadeline {
	background-image: linear-gradient(90deg, #BCBFBD, #FFF);
	height: 4px;
	margin: 1.5em 0;
}
li {
	list-style-position: outside;
	padding-bottom: .4em;
}
ul {
	padding: 0 0 0 2em;
	margin: .2em 0 1em;
}
ul.clean, li.clean {
	list-style: none;
}
ul.clean {
	padding-left: 0;
}
.section {
	margin: 1em 0;
	padding: .2em;
	border-top: 2px solid #E7EAE7;
}
ul.icons {
	position: relative;
	left: -1.5em;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	display: table;
}
ul.icons li {
	display: block;
	padding: 0;
	margin: .5em;
}
ul.icons a {
	display: flex;
	flex-flow: row nowrap;
	align-items: flex-start;	
	font-size: .75em;
	line-height: 120%;
}
ul.icons .text {
	width: 15.9em;
}
ul.icons h5 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.78em;
	line-height: 120%;
	margin-top: 1.1em;
}
ul.logos {
	width: 100%;
	list-style: none;
	padding: 0;
	text-align: left;
	display: table;
	margin: 0;
}
ul.logos li {
	display: block;
	text-align: center;
	padding: 0;
	margin: 1em 1em 2em;
	position: relative;
}
ul.logos .caption {
	position: relative;
}
ul.logos .SL .caption {
	margin-top: -1em;
}
ul ul {
	margin-bottom: 0;
}
ul.contactsplit {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1em;
	list-style: none;
	display: flex;
	flex-flow: column wrap;
	align-items: center;
}
ul.contactsplit li{
	display: table;
	width: 15em;
	padding: 1em;
	vertical-align: middle;
}
ul.contactsplit li + li {
	border-top: 1px solid #1C3651;
}
ul.contactsplit img {
	width: 3em;
}
ul.contactsplit .inblock {
	text-align: left;
	font-weight: 600;
}
.inblock {
	display: inline-block;
	vertical-align: middle;
	line-height: 1em;
}
.inblock + .inblock {
	margin-left: .5em;
}
dl {
	margin: .2em 0 1em;
}
p:last-child, ul:last-child {
	margin-bottom: 0 !important;
}
#fullwidth {
	padding: 0;
	color: #000;
	background-color: #E8E5DF;
	position: relative;
}
#header {
	background: #000;
	padding: 2.04em;
	text-align: center;
}
#header, #fullwidth {
	width: 100%;
	box-sizing: border-box;
	position: relative;
}

.callbutton {
	box-sizing: border-box;
	width: 11.15em;
	margin: 1em auto;
}
.callbutton .inside {
	border-radius: 8px;
	border: 1px solid #3F6A96;
	padding: .8em 0 .9em;
	background-color: rgba(0,0,0,.2);
}
.callbutton .phone {
	fill: #3F6A96;
}
.callbutton svg {
	display: inline-block;
	vertical-align: middle;
	margin-right: .5em;
}
.callbutton .tel {
	display: inline-block;
	vertical-align: middle;
	font-size: .88em;
	line-height: 1.2em;
	font-weight: 600;
	color: #3F6A96;
}
.callbutton .inside:hover {
	border: 1px solid #225FA7;
}
.callbutton .inside:hover .phone {
	fill: #225FA7;
}
.callbutton .inside:hover .tel {
	color: #225FA7;
}
.logout a {
	display: block;
	border-top-left-radius: .5em;
	padding: .5em;
	font-size: .85em;
	line-height: 1.1em;
	padding: .4em 1em .3em;
	background-color: rgba(0,0,0,.5);
	color: #FFF;
}
.page > div {
	padding-left: 2.04em;
	padding-right: 2.04em;
}

#footer {
	box-sizing: border-box;
	font-size: .89em;
	line-height: 1.5em;
	text-align: center;
	color: #FFF;
	padding: 2em 20px 0;
	background-position: center;
	background-size: cover;
	background-color: #000;
}
#footer p, #footer label {
	opacity: .7;
}
#footer .bottom {
	width: 100%;
	font-size: .78em;
	padding: 2.64em 0;
	display: table;
	border-top: 1px solid rgba(255,255,255,.3);
	color: rgba(255,255,255,.6);
}
#footer .bottom div + div {
	padding-top: 2em;
}
#footer .logo {
	margin: 2em 2em 1em;
}
#footer h4 {
	font-weight: 700;
	font-size: 2em;
	color: rgba(255,255,255,.75);
	text-transform: uppercase;
	margin-bottom: 1em;
}
#footer h5 {
	text-align: left;
	font-size: 1.33em;
	font-weight: 500;
}
#footer .subscribe h5 {
	font-size: 1.77em;
	font-weight: 700;
}
.subscripe p, .subscribe label {
	font-size: .89em;
}
#footer .mid {
	padding: 2em 0;
}

.navs {
	display: table;
}
.navs > div {
	display: table-cell;
	min-width: 8em;
}
.navs div + div {
	padding-left: 2em; 
}
.navs ul {
	box-sizing: border-box;
	font-size: .89em;
	line-height: 1em;
	display: table;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
}
.navs li{
	margin: 0;
	padding: 0;
}
.navs a {
	display: block;
	padding: 1em 0;
	text-transform: uppercase;
}
.navs .em a {
	text-transform: lowercase;
	letter-spacing: -3%;
}
.navs a, .navs a:link, .navs a:visited {
	color: #FFF;
	opacity: .6;
}
.navs a:hover, .navs a:visited:hover {
	color: #FFF;
	opacity: 1;
}

#navbar, .none {
	display: none;
}
#mobilenav {
	width: 100%;
	position: relative;
	background-color: #174479;
	border-bottom: 1px solid #3F6A96;
}
#mobilenav svg {
	fill: #FFF;
}
#mobilenav ul	{
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	display: block;
}
#mobilenav li{
	box-sizing: border-box;
	width: 100%;
	list-style:none;
	display: table;
	text-align: center;
	padding: 0;
}
#mobilehide > ul > li{
	border-top: 1px solid #3F6A96;
} 
#mobilehide .more, #mobilehide .nomore {
	width: 70px;
	height: 44px;
}
#mobilenav .more, #mobilenav li > div {
	display: table-cell;
	vertical-align: middle;
}
#mobilenav a, #mobilenav a:link, #mobilenav a:visited {
	text-decoration: none;
	display: block;
	line-height: 44px;
	height: 44px;
	color: #FFF;
}
#mobilenav .mobiletitle {
	color: #FFF;
	text-align: center;
	font-weight: normal;
	font-size: x-large;
	line-height: 52px;
	height: 52px;
	display: block;
	margin-right: 70px;
	overflow: hidden;
}
#mobilenav ul ul, #mobilehide, .searchblock {
	display:none;
}
.mobileicon {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
	height: 52px;
}
.mobileicon:hover, #mobiletoggle:checked ~ .mobileicon, #mobilenav .more, #mobilenav a:hover, #mobilenav a:visited:hover {
	color: #FFF;
	background-color: #225FA7;
}
#mobiletoggle, .subtoggle {
	position:absolute;
	left:-100%;
	top:-100%;
}
#mobiletoggle + label, #mobilehide.more{
	cursor: pointer;
}
#mobiletoggle:checked ~ #mobilehide {
	display: block;
}
#mobilehide ul li input:checked ~ ul {
	display: table-row;
}
#mobilehide ul li input:checked + label .plus {
	fill: none;
}

.logout a, .logout a:link, .logout a:visited {
	color: #FFF;
}


.sharenav {
	display: table;
	margin: 1em auto 1em 0;
}
.share {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: .5em;
}
.share + .share {
	margin-left: .5em;
}
.share .icon {
	font-size: 10px;
	background-image: url(https://commonelements.net/common/elements/share-icons.png);
	background-repeat: no-repeat;
	background-size: 100em;
	-webkit-transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	transition: all 200ms cubic-bezier(.5, 0, .5, 1);
	width: 8.4em;
	height: 2.8em;
	border-radius: 4px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.share a:hover, .share a:visited:hover {
	opacity: .6;
}
.share.facebook .icon{
	background-position: 0 0;
}
.share.twitter .icon {
	background-position: -10em 0;
}
.share.linkedin .icon {
	background-position: -30em 0;
}
.share.email .icon {
	background-position: -70em 0;
}
.articlelist {
	display: table;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 1em 0;
	text-align: center;
}
.articlelist > div{
	padding-top: .5em;
}
.articlelist .content {
	font-size: .9em;
}
.articlelist .docside {
	text-align: center;
}
.articlelist .tagline {
	font-size: .9em;
	color: #193D51;
}
.docside img {
	max-width: 200px;
	height: auto;
}
.articlelist img, #media img {
	box-shadow: 2px 2px 4px #000;
}
.articlelist .more {
	margin-top: .4em;
}
#media {
	margin: .4em auto;
	text-align: center;
}
#media img {
	border: 1px solid;
}
.navigation {
	text-align: right;
	font-size: .9em;
	opacity: .9;
	margin: .5em 0;
}
.blog .fullarticle h1 {
	text-transform: none;
}
.fullarticle {
	position: relative;
}
.fullarticle h3 {
	font-size: 1.12em;
	margin-top: .82em;
}	
.articlelist h3 {
	font-size: 1.3em;
}
.articlelist h3 a{
	padding: 0;
}
.articlelist h4, .fullarticle h4{
	opacity: .75;
	font-weight: 700;
	font-size: 1.05em;
	margin-top: .8em;
}
.articlelist h5, .fullarticle h5, .fullarticle h6 {
	padding: .5em 0 0 .5em;
	margin: 0;
	font-size: .8em;
	color: #7E90A6;
}
.articlelist h5 + div, .fullarticle h5 + div, .fullarticle h6 + div {
	padding-top: .5em;
}
.fullarticle .date{
	padding: .8em 0;
}
.fullarticle .image {
	margin: 1em .5em .5em;
	width: auto;
}	
.fullarticle img, .fullphoto img {
	width: 100%;
	height: auto;
}
.fullarticle .author {
	padding: 0 0 .4em;
	color: #7E90A6;
}
.photoshell {
	margin: .5em auto;
	text-align: center;
}
.resume, .detailgroup {
	margin-top: 1em;
}
.detail {
	padding-right: .5em;
}
.people .blank {
	display: inline-block;
	width: 200px;
	height: 200px;
	background-color: #E7EAE7;
}
.people h2 {
	font-weight: 500;
}
.people .articlelist h3{
	color: #454A4F;
	margin-bottom: .2em;
}
.people .fullarticle h3 {
	color: #000;
	margin-bottom: .4em;
	text-transform: uppercase;
}
.people .fullarticle .contactbutton {
	margin: .2em 0;
}
.people h4 {
	font-weight: 500;
	font-size: 1.2em;
	margin-bottom: .5em;
}
.people .articlelist img {
	box-shadow: none;
}
.people .more a, .people .articlelist .contactbutton a, .people .morecontact a {
	display: block;
	background-color: #2D6B8F;
	border-top: 5px solid #6E99B1;
	border-right: 5px solid #1D445B;
	border-bottom: 5px solid #1D445B;
	border-left: 5px solid #6E99B1;
	border-radius: 8px;
	padding: .4em 2em .3em;
	line-height: 1em;
}
.people .more a, .people .more a:link, .people .more a:visited,
.people .articlelist .contactbutton a, .people .articlelist .contactbutton a:link, .people .articlelist .contactbutton a:visited,
.people .morecontact a, .people .morecontact a:link, .people .morecontact a:visited,
.people .articlelist .contactbutton a.tel, .people .articlelist .contactbutton a.tel:link, .people .articlelist .contactbutton a.tel:visited {
	color: #FFF;
}
.people .more, .people .articlelist .contactbutton, .people .morecontact {
	display: inline-block;
	text-align: center;
	margin-right: 1em;
}
.people .photobanner {
	background-color: #2D2E28;
	background-position: left center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: right;
	padding: 1.5em 2em 1.5em 0;
	margin: 0 0 1.5em;
}
.people .photobanner h1 {
	color: #FFF;
	font-weight: 500;
	font-size: 1.9em;
	text-transform: none;
	margin: 0;
}
.people .photobanner h2 {
	color: #B8A013;
	font-weight: 500;
	font-size: 1.5em;
	margin: 0;
}

.thumbphotos {
	display: inline-block;
	vertical-align: middle;
	width: 45%;
	padding: 1%;
	font-size: .9em;
	line-height: 1.1em;
}
.thumbphotos img {
	border: 1px solid;
	width: 100%;
	height: auto;
}
.fullphoto, .photodata, .thumbphotos h3 {
	padding: 6px;
	text-align: center;
}
.photodata hr {
	width: 200px;
	margin: .5em auto;
}
.blog .content .floatleft img, .blog .content .floatright img, .photoshell img{
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
	padding: 2px;
	border: 1px solid #999;
}
.blog .center img {
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	height: auto;
	padding: 2px;
	border: 1px solid #999;

}
.blog .content .floatleft, .blog .content .floatright, .photoshell {
	box-sizing: border-box;
	max-width: 300px;
	font-size: .85em;
	line-height: 100%;
	text-align: center;
	color: #333;
}
div.more {
	margin: 1em 0;
}
.people .more {
	margin-bottom: 0;
}
div.more a, div.more a:link, div.more a:visited {
	color: #B8A013;
	text-transform: uppercase;
}
a.more {
	font-size: .9em;
}
.page {
	line-height: 1.4em;
}
.plainback {
	padding: 1em;
}
.narrow {
	margin-left: auto;
	margin-right: auto;
}
.narrow {
	max-width: 67em;
}

.border {
	border: 1px solid #666666;
}
.lightblue {
	color: #718AAD;
}
.darkblue {
	color: #174479;
}
.light1 {
	color: #FEAB4F;
}
.light2 {
	color: #3FD8FF;
}
.light3 {
	color: #77657F;
}
.dark1, .color1 {
	color: #7E90A6;
}
.dark2 {
	color: #0060A4;
}
.dark3 {
	color: #1D0B25;
}
.bar1 {
	text-align: center;
	font-size: 1.1em;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B6BBBF;
}
.fordesktop {
	display: none;
}

.formtable {
	width: 100%;
	max-width: 40em;
}
.formtable .bar {
	font-size: 1.1em;
	text-align: center;
	border: 1px solid #80817C;
	background-color: #E0E1D3;
}
input[type="text"], input[type="email"], input[type="tel"], textarea {
	box-sizing: border-box;
	width: 100%;
}
.formbox {
	padding: 1em 2em;
}

.granted, .split > div.granted {
	display: none;
}
#enterkey {
	position: absolute;
	top: 0;
	left: -10em;
}

.formnorm {
	font-size: .89em;
	color: #3F6A96;
	padding: 1em 1.375em;
	border-radius: 8px;
	background-color: rgba(255,255,255,.4);
	border: 1px solid rgba(0,0,0,.6);
}
#footer .formnorm {
	background-color: rgba(0,0,0,.3);
	border: 1px solid rgba(255,255,255,.4);
}
.contactblock .formnorm {
	background-color: #FFF;
}
.formnorm::-webkit-input-placeholder {
	color: rgba(0,0,0,.3) !important;
}
.formnorm::-moz-placeholder {
	color: rgba(0,0,0,.3) !important;
}
.formnorm:-ms-input-placeholder {
	color: rgba(0,0,0,.3) !important;
}

#footer .formnorm::-webkit-input-placeholder {
	color: rgba(255,255,255,.4) !important;
}
#footer .formnorm::-moz-placeholder {
	color: rgba(255,255,255,.4) !important;
}
#footer .formnorm:-ms-input-placeholder {
	color: rgba(255,255,255,.4) !important;
}
.formsubmit {
	display: table;
	margin: 0 auto;
	font-size: 1em;
	font-weight: 500;
	line-height: 1em;
	border-radius: 8px;
	border: 1px solid #3F6A96;
	color: rgba(255,255,255,.8);
	background-color: #174479;
	padding: 1.25em 2em;
	text-transform: uppercase;
}
.formtable .formsubmit {
	display: inline-block;
}
.formsubmit:hover, .formsubmit:focus {
	cursor: pointer;
	background-color: #225FA7;
}
.formsubmit:active {
	background-color: #0D2848;
	color: #3F6A96;
}
table.preview {
	background-color: #E0E2DF;
	border-spacing: 0;
	color: #000;
}
table.preview td {
	padding: .5em;
}
.check_human .errorborder, .formbox .errorborder {
	padding: 4px;
}
.submitgroup {
	position: relative;
	padding-bottom: 1em;
}
#coverup {
	position: absolute;
	font-size: .85em;
	padding: 3.6em 0 0;
	text-align: center;
	width: 100%;
	top: 0;
	left: 0;
	color: #990000;
	background-color: rgba(255,255,255,.5);
	z-index: 11;
	display: none;
}
#coverup.after {
	display: block;
}
#coverup.after:after {
	content: "Submitting, please wait";
}

.littletable {
	max-width: 420px;
	margin: 0 auto;
}
.littletable + .littletable {
	margin-top: 1em;
}
.littletable .cover{
	width: 50%;
	padding-right: 1em;
}
.littletable p {
	font-size: .89em;
	line-height: 1.3em;
}
.blog h5 a, .blog h5 a:link, .blog h5 a:visited {
	color: inherit;
}
.inside.blog .content {
	line-height: 125%;
}
.bigbutton a {
	display: table;
	border-radius: 8px;
	border: 1px solid #3F6A96;
	color: #FFF;
	position: relative;
	font-weight: 600;
	font-size: 1.11em;
	line-height: 1em;
	padding: 1.35em 2em;
	text-transform: uppercase;
}
.bigbutton a, .bigbutton a:link, bigbutton a:visited {
	color: #FFF;
	background-color: #174479;
}
.bigbutton a:hover, .bigbutton a:visited:hover {
	color: #FFF;
	background-color: #225FA7;
}
.bigbutton a:active, .bigbutton a:visited:active{
	color: #3F6A96;
	background-color: #0D2848;
}
.bigbutton + .bigbutton {
	padding-top: 1.5em;
	border-top: 2px dotted #CCC;
}
.photoback {
	background-color: #000;
	color: rgba(255,255,255,.6);
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
	position: relative;
}
.photoback.fog {
	background-image: url(elements/Lifting-the-Fog.jpg);
	padding-top: 66vw;
}
.home .fog h3 {
	text-transform: uppercase;
	font-size: 3.11em;
	line-height: 120%;
	width: 5.8em;
	margin-bottom: 1.14em;
}
.fog p {
	font-size: 1.11em;
	line-height: 130%;
	opacity: .8;
}
.fog .signature {
	text-align: center;
	font-size: .75em;
	font-weight: 600;
	color: #718AAD;
	text-transform: uppercase;
	padding-bottom: 3em;
}
.fog .signature svg {
	fill: #FFF;
	width: 20.7em;
	height: auto;
	max-width: 100%;
	margin-top: 3em;
}
.fog .bigbutton {
	margin-top: 2em;
	opacity: .8;
}
.photoback.mission {
	background-image: url(elements/mission-truck.jpg);
	padding-top: 45vw;
	padding-bottom: 2em;
}
.mission a, .mission a:link, .mission a.visited {
	color: rgba(255,255,255,.6);
}
.mission a:hover, .mission a:visited:hover {
	color: #FFF;
}
.mission a path {
	fill: rgba(255,255,255,.6);
}
.mission a:hover path {
	fill: #FFF;
}
.mission a .shield {
	fill: #000;
}
.mission a:hover .shield {
	fill: #0F3562;
}
.mission .expanded {
	font-size: .78em;
	font-weight: 600;
	letter-spacing: 30%;
	margin-bottom: 0;
	margin-top: 4em;
}
.wordback {
	background-color: #E8E5DF;
	color: #000;
	background-position: center 3em;
	background-repeat: no-repeat;
}
.wordback.author {
	background-image: url(elements/author.svg);
	background-size: 90vw;
	padding-top: 39vw;
}
.portrait {
	background-position: right bottom;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 0;
	padding-bottom: 2em;
}
.portrait .signature {
	display: none;
	text-align: center;
	font-size: .78em;
	font-weight: 700;
	color: #718AAD;
	text-transform: uppercase;
	padding: 2em 0;
}
.portrait .signature svg {
	fill: #174479;
	width: 26.71em;
	max-width: 100%;
	height: auto;
}
.portrait h4 + p {
	margin-top: 3.3em;
}
.portrait p {
	text-align: justify;
	margin-bottom: 2em;
}
.home .portrait h3 {
	font-size: 3em;
	text-transform: uppercase;
	margin-bottom: .6em;
}
.portrait h4 {
	font-size: 1.44em;
	line-height: 120%;
}
.medialogos {
	background-color: #FFF;
}
.wordback.book {
	background-image: url(elements/book.svg);
	background-size: 55.15vw;
	padding-top: 22vw;
	padding-bottom: 2em;
}
.book h3 {
	text-transform: uppercase;
	margin-bottom: .6em;
}
.linesplit {
	display: table;
	font-size: 1.25em;
	line-height: 110%;
	margin: 0 auto 1em;
}
.linesplit .number {
	font: 400 3.5em/1em "Anton", sans-serif;
}
.linesplit .hours {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: .72em;
	margin-top: -.4em;
}
.linesplit .words {
	letter-spacing: -3%;
	font-weight: 700;
	border-left: 2px solid rgba(23,68,121,.4);
	padding: .1em 0 .1em 1em;
}
.linesplit > div:first-child {
	display: table-cell;
	padding-right: 1em;
	color: #721414;
	vertical-align: middle;
}
.linesplit > div:last-child {
	display: table-cell;
	color: #174479;
	vertical-align: middle;
}
.book p {
	font-size: .92em;
	text-align: justify;
}
@media only screen and (min-width: 20em) {
	#debug {
		z-index: 501;
		background-color: rgba(256,256,256,.5);
		border: 1px solid #FFF;
		color: #3300FF;
		padding: 4px;
		position: fixed;
		bottom: 0;
		right: 0;
	}
	.debugnotes {
		font-size: medium;
		line-height: 1.15em;
		color: #FFF;
	}
}
@media only screen and (min-width: 30em) {
/* 480 */
	ul.icons .text {
		width: auto;
	}

	.simple .feature {
		font-size: 4vw;
		min-height: 2em;
		background-size: 100%;
	}
	.original {
		display: initial;
	}
	.articlelist {
		text-align: left;
	}
	.people .articlelist > div{
		display: table-cell;
		vertical-align: top;
	}
	.news .articlelist .docside, .blog .articlelist .docside {
		float: left;
	}
	.people .articlelist > div {
		vertical-align: bottom;
	}
	.articlelist .docside {
		padding-right: 1em;
		width: 150px;
	}
	.people .articlelist .docside {
		padding-right: 1.5em;
		width: 200px;
	}
	.photoshell {
		float: right;
		margin: 0 0 .5em .5em;
		width: 60%;
		max-width: 250px;
	}
	.fullarticle .image {
		float: right;
		width: 35%;
	}	
}
@media only screen and (min-width: 41em) {
/* 656 */
	iframe {
		height: 360px;
	}
	.floatleft {
		max-width: 200px;
		float: left;
		margin: .2em 1em .5em 0;
	}
	.floatright {
		max-width: 200px;
		float: right;
		margin: .2em 0 .5em 1em;
	}
	ul.contactsplit li {
		width: auto;
	}
}
@media only screen and (min-width: 50em) {
/* 800 */
	body {
		font-size: 1.2vw;
	}
	h1, .home h3 {
		font-size: 5.33em;
	}
	h1 {
		opacity: .4;
		margin: 3rem;
	}
	h3 br {
		display: initial;
	}
	a, .formsubmit, .callbutton, path {
		-webkit-transition: all 250ms cubic-bezier(.5, 0, .5, 1);
		transition: all 250ms cubic-bezier(.5, 0, .5, 1);
	}
	.logos img, .logos .envelope, input.boxbutton, #searchfield {
		-webkit-transition: all 500ms cubic-bezier(.5, 0, .5, 1);
		transition: all 500ms cubic-bezier(.5, 0, .5, 1);
	}
	a:hover, a:visited:hover, .blog h5 a:hover, .blog h5 a:visited:hover {
		color: #193D51;
	}
	#main a.tel, #main a.tel:link, #main a.tel:visited {
		color: inherit;
	}
	.more a:hover, .more a:visited:hover, div.more a:hover, div.more a:visited:hover {
		color: #193D51;
	}
	.more a:hover polygon, .more a:visited:hover polygon, a:hover .more polygon, a:visited:hover .more polygon {
		fill: #193D51;
	}

	.logout a:hover, .logout a:visited:hover {
		background-color: #000;
	}
	iframe {
		height: 33vw;
	}
	.home #header {
		background: transparent;
		box-sizing: border-box;
		position: absolute;
		z-index: 100;
		top: 0;
		left: 0;
		width: 100%;
	}
	#header {
		padding: 2.1em 4.44em;
		display: table;
		z-index: 400;
	}
	#header > div {
		display: table-cell;
		vertical-align: middle;
	}
	#header .logo {
		width: 15.11em;
	}
	.callbutton {
		margin: 0;
	}
	.page > div {
		padding-left: 4.44em;
		padding-right: 4.44em;
	}
	.plainback {
		padding: 3em;
	}
	#footer {
		padding: 5.2em 4.44em 0;
	}
	#footer .mid {
		padding: 5.4em 0 5em;
	}
	#footer .bottom div:first-child {
		display: table-cell;
		text-align: left;
	}
	#footer .bottom div:last-child {
		display: table-cell;
		text-align: right;
	}
	#footer .bottom div + div {
		padding-top: 0;
	}
	#footer h4 {
		letter-spacing: 30%;
	}
	#footer .logo {
		width: 26.1em;
		margin: 1.89em auto;
	}
	.formbox {
		padding: 1.16em 0;
		text-align: left;
	}
	#footer .mid {
		position: relative;
	}
	.subscribe {
		position: absolute;
	}
	.subscribe p {
		width: 24em;
		margin-bottom: 0;
	}
	.subscribe .formnorm {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		width: 20.875em;
	}
	#s_fields .formsubmit {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		left: -3px;
	}
	#s_check .formsubmit {
		margin-left: 0;
		margin-top: 1.16em;
	}
	#footer h5 {
		margin-bottom: .5em;
	}
	.navs {
		margin-right: 0;
		margin-left: auto;
	}
	.navs a {
		display: block;
		padding: .5em 0;
	}
	.navs div + div {
		padding-left: 7em; 
	}
	.split{
		width: 100%;
		display: table;
		position: relative;
	}
	.split > div{
		display: table-cell;
		vertical-align: top;
	}
	.searchblock {
		display: table !important;
		position: absolute;
		top: 0;
		right: 4.44em; 
		z-index: 3;
	}
	.searchblock .boxbutton, .searchblock #movable {
		font-size: .65em;
	}
	#searchbutton:hover, input.boxbutton:hover {
		cursor: pointer;
	}
	input.boxbutton {
		border: none;
		margin: 0;
		text-transform: uppercase;
	}
	#searchfield .boxbutton {
		background-color: #3F6A96;
		color: #FFF;
		padding: .25em .7em .35em .8em; 
		height: 4em;
	}
	#searchfield .boxbutton:hover {
		background-color: #718AAD;
	}
	#searchfield .formnorm {
		padding: .5em .8em;
		border-radius: 0;
	}
	#searchbutton, #movable, #searchfield .formnorm, #searchfield input[type=submit] {
		display: inline-block;
		vertical-align: middle;
	}
	#headersearch {
		font-size: 1.125em;
	}
	#movable {
		position: relative;
		overflow: hidden;
	}
	#searchfield {
		right: -100%;
		position: relative;
	}
	svg.search {
		margin: 0;
		opacity: .3;
	}
	.on svg.search {
		opacity: .8;
	}
	svg.search circle{
		stroke: #FFF;
		fill: #000;
	}
	svg.search polygon {
		fill: #FFF;
	}
	.navback {
		padding: 0 .5em;
	}
	#navbar {
		display: table;
		margin-right: 1.22em;
		margin-left: auto;
	}
	#navbar > ul {
		box-sizing: border-box;
		opacity: .8;
		font-size: .78em;
		line-height: 1em;
		display: table;
		width: 100%;
		padding: 0;
		margin: 0;
		list-style: none;
		text-transform: uppercase;
	}
	#navbar li{
		margin: 0;
		padding: 0;
	}
	#navbar > ul > li {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		position: relative;
	}
	#navbar a {
		display: block;
		padding: .5em 1.4em .55em;
	}
	#navbar a, #navbar a:link, #navbar a:visited {
		color: rgba(255,255,255,.8);
		text-decoration: none;
	}
	#navbar .nav.on a {
		color: #718AAD;
	}
	#navbar a:hover, #navbar a:visited:hover, #navbar .nav.on a:hover, #navbar .nav.on a:visited:hover {
		color: #FFF;
		background-color: #225FA7;
	}
	#navbar ul ul li {
		text-transform: none;
	}	
	#navbar ul ul {
		margin: 0;
		padding: 0;
		position: absolute;
		z-index: 500;
		display: none;
		text-align: center;
		list-style: none;
		font-size: .9em;
		line-height: 120%;
		width: 100%;
	}
	#navbar ul ul a, #navbar ul ul a:link, #navbar ul ul a:visited {
		color: #FFF;
		padding: .8em 0;
		background-color: rgba(0,0,0,.8);
	}
	#navbar ul ul a:hover, #navbar ul ul a:visited:hover {
		color: #FFF;
		background-color: #225FA7;
	}
	
	div#navbar li:hover {
		cursor:pointer;
		z-index:100;
	}
	
	div#navbar li:hover ul ul,
	div#navbar li li:hover ul ul,
	div#navbar li li li:hover ul ul,
	div#navbar li li li li:hover ul ul
	{display:none;}
	
	div#navbar li:hover ul,
	div#navbar li li:hover ul,
	div#navbar li li li:hover ul,
	div#navbar li li li li:hover ul
	{display:block;}
	.original {
		display: inherit;
	}
	#mobilenav {
		display: none;
	}
	video, audio {
		width: auto;
	}
	ul.icons {
		left: 0;
		width: 100%;
	}
	ul.icons li {
		display: table-cell;
		vertical-align: top;
	}
	ul.icons a {
		font-size: 1em;
	}
	ul.contactsplit {
		flex-flow: column nowrap;
		justify-content: center;
		padding: 2em 1em;
	}
	ul.contactsplit li {
		display: inline-block;
		width: auto;
		vertical-align: middle;
		padding: .25em 1.5em;
	}
	ul.contactsplit li + li {
		border-top: none;
	}

	.formobile {
		display: none;
	}
	.fordesktop {
		display: initial;
	}
	.forcebreak:after {
		content: "\A";
		white-space: pre;
	}
	.photoshell {
		width: auto;
		max-width: 50%;
		float: right;
		margin: 0 0 .5em .5em;
	}
	.figure{ 
		max-width: 200px;
	}
	.people .photoshell {
		float: left;
		margin: 0 1em .5em -.5em;
	}
	.people .contactbutton a {
		border-radius: 8px;
	}
	.bigbutton a {
		padding: 1.5em 3.2em;
	}
	.articlelist .docside {
		width: 200px;
	}
	.wordback {
		background-position: center 8em;
	}
	.photoback.fog {
		padding-top: 36.11em;
		padding-bottom: 5.11em;
		background-position: center;
	}
	.fog .bigbutton {
		margin-top: 3.54em;
	}
	.fog .signature {
		position: absolute;
		bottom: 5.75em;
		right: 4.44em;
		text-align: right;
		font-size: 1.11em;
		font-weight: 700;
		letter-spacing: 10%;
		padding-bottom: 0;
	}
	.fog .signature svg {
		width: 20.7em;
		max-width: 100%;
		margin-bottom: 1em;
	}
	.photoback.mission {
		padding-top: 48.5em;
		padding-bottom: 7.44em;
	}
	.wordback.author {
		background-size: 90vw;
		padding-top: 17.94vw;
	}
	.portrait {
		background-image: url(elements/Lenahan-portrait.png);
		background-position: 5.5em bottom;
		background-size: 48em;
		padding-top: 22em;
		padding-bottom: 5.5em;
		padding-left: 49em;
	}
	.portrait .text {
		font-size: .9em;
	}
	.portrait .signature {
		display: block;
		position: absolute;
		top: 69em;
		left: 4em;
		text-align: left;
		font-size: .65em;
		padding: 0;
	}
	.portrait .signature svg {
		margin-bottom: .5em;
	}
	.home .portrait h3 {
		font-size: 3.5em;
		position: absolute;
		z-index: 100;
		left: 0;
		top: 6.25em;
		margin-bottom: 0;
	}
	.portrait p {
		letter-spacing: -1%;
	}
	.wordback.book {
		display: table;
		background-size: 58vw;
		padding-top: 20em;
		padding-bottom: 11.3em;
	}
	.wordback.book > div {
		display: table-cell;
		vertical-align: middle;
	}
	.wordback.book .bookside {
		width: 38em;
		padding-top: 4em;
	}
	.wordback.book .textside {
		padding-top: 8.5em;
		padding-left: 8.5em;
	}
	.linesplit {
		font-size: 1.78em;
		margin: 0 0 1em;
	}
	.book p {
		font-size: 1em;
		max-width: 27em;
	}

	.page > div.medialogos {
		padding: 0;
		position: relative;
		overflow: hidden;
		height: 10.6em;
	}
	.pos1, .pos2 {
		position: absolute;
	}
	.pos1 {
		animation: move 40s linear 0s infinite;
	}
	.pos2 {
		animation: move2 40s linear 0s infinite;
	}
	@keyframes move {
		0% { left: 0; }
		100% { left: -100%; }
	}
	@keyframes move2 {
		0% { left: 100%; }
		100% { left: 0; }
	}
	.medialogos:hover .pos1, .medialogos:hover .pos2 {
		animation-play-state: paused;
	}
	ul.logos {
		width: 100%;
	}
	ul.logos li{
		display: table-cell;
		vertical-align: middle;
		padding: 3.3em 2.75em;
	}
	ul.logos img {
		filter: grayscale(1);
	}
	ul.logos img:hover {
		filter: grayscale(0);
	}
	ul.logos img:hover + .envelope {
		opacity: 1;
	}
	ul.logos .envelope {
		opacity: 0;
		position: absolute;
		top: 7.5em;
		left:calc(50% - 17em);
		width: 34em;
	}
	ul.logos .caption {
		font-size: .76em;
		display: table;
		border: 1px solid #666;
		color: #666;
		background-color: #FFF;
		padding: .5em;
		white-space: nowrap;
		margin: 0 auto;
		line-height: 140%;
	}
	ul.logos .SL .caption {
		margin-top: 0;
	}
	ul.logos .SL {
		width: 126px;
	}
	ul.logos .MDA {
		width: 48px;
	}
	ul.logos .AR {
		width: 63px;
	}
	ul.logos .BIA {
		width: 142px;
	}
	ul.logos .MI {
		width: 143px;
	}
	ul.logos .NCV {
		width: 131px;
	}
}
@media only screen and (min-width: 64em) {
/* 1024 */
	.articlelist > div{
		display: table-cell;
		vertical-align: top;
	}
	.news .articlelist .docside, .blog .articlelist .docside {
		float: none;
	}
}
@media only screen and (min-width: 71em) {
/* 1136 */
	#fullwidth {
		max-width: 1424px;
		margin: 0 auto;
	}
	iframe {
		height: 360px;
	}
	.columnize {
		-moz-column-count: 2;
		-moz-column-gap: 3em;
		-moz-column-rule: 1px dashed #000;
		-webkit-column-count: 2;
		-webkit-column-gap: 3em;
		-webkit-column-rule: 1px dashed #000;
		column-count: 2;
		column-gap: 3em;
		column-rule: 1px dashed #000;
	}
}
@media only screen and (min-width: 89em) {
/* 1424 */
	body {
		font-size: 14px;
	}	
	ul.logos li{
		padding: 3.3em 4.3em;
	}
	ul.logos .envelope {
		top: 7.5em;
	}
	.wordback.author {
		background-size: 90em;
		padding-top: 17.94em;
	}
	.portrait {
		background-position: 15.5em bottom;
		background-size: 54.27em;
		padding-top: 24em;
		padding-bottom: 5.5em;
		padding-left: 65em;
	}
	.portrait .text {
		font-size: 1em;
	}
	.portrait .signature {
		top: 64em;
		left: 12em;
		font-size: .78em;
	}
	.portrait .signature svg {
		margin-bottom: .5em;
	}
	.home .portrait h3 {
		font-size: 5.33em;
		top: 4em;
	}
	.portrait p {
		letter-spacing: -1%;
	}

	.wordback.book {
		background-size: 58em;
		padding-top: 23.05em;
	}
	.wordback.book .bookside {
		padding-top: 0;
		width: 49.17em;
	}
}